<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("VALUE FOR MONEY - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

global $prodWeight;
require_once('weightInfo.php');
$wagaProduktu=$prodWeight[$testedProduct];

?>

    <h2 class="opisBig alert alert-warning"><b>ANKIETER:</b> POKAŻ KARTĘ B<br/>
    </h2>

<?php

$answers=array();
$answers[9]='Wyśmienity, jest super';
$answers[8]='Bardzo dobry';
$answers[7]='Dobry';
$answers[6]='Raczej dobry';
$answers[5]='Ani dobry, ani zły';
$answers[4]='Raczej zły';
$answers[3]='Zły';
$answers[2]='Bardzo zły';
$answers[1]='Fatalny, beznadziejny';
$ankieta->writeRadio('W4_'.$order,'Czy podoba się Panu(i) <b>WYGLĄD</b> tego produktu (kostki)?<br/>Wygląd tej kostki jest:',$answers,true,@clean($data['W4_'.$order]),'NUMERIC');

$ankieta->writeGap();

$answers=array();
$answers[1]='zdecydowanie za mała';
$answers[2]='raczej za mała';
$answers[3]='jest odpowiedniej wielkości';
$answers[4]='raczej za duża';
$answers[5]='zdecydowanie za duża';
$ankieta->writeRadio('P4_'.$order,'Jaka jest Pana/i ocena dotycząca <b>wielkości tego produktu</b> (kostki)?<br/>Ta kostka jest:?',$answers,true,@clean($data['P4_'.$order]),'NUMERIC');


